name: NAR GraphQL Webform
type: module
description: 'GraphQL webform NAR configuration.'
package: NAR
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - graphql:graphql
  - node:node
  - nar_graphql:nar_graphql
  - webform:webform
